import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceRequestAuction = createAsyncThunk(
  "PROVINCE_REQUEST_AUCTION",
  async (d) => {
    const { data, status } = await axios.post(`province_request_auction/`, d);
    return { data, status };
  }
);
